# Package-level declarations

## Types

ExposedStandardVersionsRepoProxy
Link copied to clipboard
class ExposedStandardVersionsRepoProxy (val database: ERROR CLASS: Symbol not found for Database) : StandardVersionsRepoProxy <ERROR CLASS: Symbol not found for Database> , <ERROR CLASS> ERROR CLASS: Symbol not found for Table, ExposedRepo

## Functions

versionsRepo
Link copied to clipboard
inline fun versionsRepo (database: ERROR CLASS: Symbol not found for Database): VersionsRepo <ERROR CLASS: Symbol not found for Database>

Use this method to create StandardVersionsRepo based on Database with ExposedStandardVersionsRepoProxy as StandardVersionsRepoProxy